Definition : TIME2FORMAT(time, format)

Defined in : #include <time.h>

Description: Takes a timestamp 'time' and formats it according to the format
             specifcier 'format'. The format may be contain any of the these
             elements:

             yyyy - year in four digits (Example: "2001")
             yy   - year in two digis (Example: "01", please try to avoid this)
             mmm  - month in string (Example: "Sep")
             mm   - month in number with prefix 0 (Example: "09")
             -m   - month in number in 2 characters (Example: " 9")
             m    - month in number without prefix 0 (Example: "9")
             ddd  - day of the week in string (Example: "Mon")
             dd   - day of the month in number with prefix 0 (Example: "03")
	     -d   - day of the month in number in 2 characters (Example: " 3")
	      d   - day of the month in number without prefix 0 (Example: "3")

             All other characters are literally copied to the target string.

Arguments  : int time - the time stamp to format.
             string format - the format specifier.

Returns    : string - the formatted time string.

Examples   : TIME2FORMAT(999552366, "d mmm yyyy")   returns "3 Sep 2001"
             TIME2FORMAT(999552366, "yyyymmdd")     returns "20010903"
             TIME2FORMAT(999552366, "ddd d/m/yyyy") return "Mon 3/9/2001"

